/*
   This file is an example file for using Color Selection Dialog library.

   Copyright (C) 1999 ICe Machine
   Copyright (C) 1999 Jacek C. Wojdel <J.C.Wojdel@cs.tudelft.nl>
   
   This library is free software; you can redistribute it and/or
   modify it under the terms of the GNU Lesser General Public
   License as published by the Free Software Foundation; either
   version 2 of the License, or (at your option) any later version.
   
   This library is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   Lesser General Public License for more details.

   You should have received a copy of the GNU Lesser General Public
   License along with this library; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/
#include <qapplication.h>
#include "qcolordlg.h"

int main(int argc, char** argv)
{
  QApplication app(argc, argv);

  QColor c = QColorDlg::getColor(blue);
  debug("Color R: %d G: %d B: %d", c.red(), c.green(), c.blue());
}
